[18.10 FEAT] Elliptic curve support for openSSL/ibmca

Bug #1777641 reported by bugproxy on 2018-06-19
16
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu on IBM z Systems
High
Unassigned
openssl-ibmca (Ubuntu)
Undecided
Skipper Bug Screeners

Bug Description

Support the strategic elliptic curve asymmetric cryptography that provide strong security with shorter keys

bugproxy (bugproxy) on 2018-06-19
tags: added: architecture-s39064 bugnameltc-164865 severity-high targetmilestone-inin1810
Changed in ubuntu:
assignee: nobody → Skipper Bug Screeners (skipper-screen-team)
affects: ubuntu → linux (Ubuntu)
affects: linux (Ubuntu) → openssl-ibmca (Ubuntu)

------- Comment From <email address hidden> 2018-06-19 08:38 EDT-------
Available with openssl-ibmca 2.2.0

Changed in ubuntu-z-systems:
status: New → Triaged
importance: Undecided → High
Changed in openssl-ibmca (Ubuntu):
status: New → Fix Released
Changed in ubuntu-z-systems:
status: Triaged → Fix Released
bugproxy (bugproxy) wrote :

------- Comment From <email address hidden> 2018-06-20 03:17 EDT-------
Version 2.0.0 is the correct one.....

------- Comment From <email address hidden> 2018-06-20 03:18 EDT-------
IBM bugzilla status -> closed, Fix Released with 18.10

information type: Private → Public
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers